Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24909

Alvo: Não informado

Descrição

The ACF Photo Gallery Field WordPress plugin before 1.7.5 does not sanitise and escape the post parameter in the includes/acf_photo_gallery_metabox_edit.php file before outputing back in an attribute, leading to a Reflected Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24909
Tags
Nâo informado
Data de publicação
17/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress